Bug 116508 - Kernels after 2.6.1-65smp fail to boot for me
Summary: Kernels after 2.6.1-65smp fail to boot for me
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-22 01:42 UTC by john.himpel
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-18 15:18:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description john.himpel 2004-02-22 01:42:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040217 Epiphany/1.0.7

Description of problem:
....
Loading jbd.ko module
Loading ext3.ko module
Createing block devices
VFS: Cannot open root device "Label=/" or unknown-block(0,0)
Please append a correct "root=" boot option
Kernel panic:VFS:Unable to mount root fs on unknown block(0,0)

Happens on all kernels after 2.6.1-65 smp

Version-Release number of selected component (if applicable):
kernel-2.6.1-96smp

How reproducible:
Always

Steps to Reproduce:
1.Install rpm
2.Reboot using grub
3.
    

Actual Results:  See above

Expected Results:  Kernel should not panic

Additional info:

Comment 1 Dave Jones 2004-06-14 23:46:59 UTC
did this get fixed in the final FC2 release ?

Comment 2 john.himpel 2004-06-18 01:53:52 UTC
Yes.

Thanks for following up.


Note You need to log in before you can comment on or make changes to this bug.